
.pg-left ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.xypg-left-nav > li{
    border-bottom: none;
}

.ny-tit h3{
    font-size: 36px;
    font-weight: bold;
    color: #333;
    text-align: center;
}
.ny-tit h3::after{
    display: block;
    content: '';
    background-color: #002bec;
    width: 38px;
    height: 2px;
    margin: 0 auto;
    margin-top: 20px;
}


.container2{
    padding: 0 4.8%;
}


/* 联系我们页面 */
.ny-contact{
    padding-top: 105px;
}
.cr-show{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 50px;
    overflow: hidden;
}
.cr-left{
    width: 50%;
    overflow: hidden;
    max-height: 520px;
}
.cr-right{
    width: 50%;
    background-color: #eee;
    padding: 0 60px;
    display: flex;
    align-items: center;
}
.contact-con{
    width: 100%;
}
.con-tact1,.con-tact2{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.con-tact3{width: 20%;}

.con-text{width: 100%;}

.con-text h3{
    font-size: 26px;
    color: #002bec;
}
.con-text .text{
    font-size: 16px;
    line-height: 30px;
    color: #333;
    margin-top: 20px;
}
.con-ewm{
    overflow: hidden;
    padding-top: 25px;
    max-width: 100%;
}
.con-tact2 .con-ewm{
    padding-top: 40px;
}
.con-ewm img{
    max-width: 100%;
}
.con-ewm p{
    text-align: center;
    font-size: 13px;
    margin-top: 10px;
}

@media(max-width: 1329px){
    .con-text h3{
        font-size: 24px;
    }
    .con-text .text{
        font-size: 14px;
        line-height: 26px;
        margin-top: 15px;
    }
    .con-ewm{
        max-width: 120px;
    }
    .con-ewm p{
        font-size: 14px;
    }
    .cr-right{
        padding: 0 40px;
    }
    
    .cr-left{
        max-height: 450px;
    }
    .ny-contact{
        padding-top: 80px;
    }
    .cr-show{
        margin-top: 40px;
    }
}
@media(max-width: 991px){
    .cr-left{
        width: 100%;
        max-height: 300px;
    }
    .cr-right{
        width: 100%;
        padding: 40px;
    }
    .ny-contact{
        padding-top: 40px;
    }
    .cr-show{
        margin-top: 20px;
    }
    .con-text{width: 100%;}
    .con-tact3{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        width: 100%;
    }
    .con-tact3 .con-ewm:nth-child(2){
        margin-left: 20px;
    }
}

@media(max-width: 494px){
    .con-tact2{
        margin-top: 30px;
    }

    .cr-right{
        padding: 30px 15px;
    }
    .con-text h3{
        font-size: 22px;
    }
}
@media(max-width: 425px){
    .con-ewm{
        max-width: 100px;
    }
}
@media(max-width: 375px){
    .con-tact3 .con-ewm:nth-child(2){
        margin-left: 0;
    }
    .con-tact3{
        justify-content: space-between;
    }
}

.ny-inquiry{
    padding-top: 90px;
    padding-bottom: 130px;
}
.iny-show{
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.iny-left{
    width: 24.231%;
    overflow: hidden;
}
.iny-left img{
    max-width: 100%;
}

.iny-right{
    width: 72.5%;
}
.iny-right #x-form{
    width: 100%;
}
.inq-show{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.inq-con{
    width: 49.072%;
}
.inq-con:nth-child(-n+2){
    margin-bottom: 10px;
}
.inq-con input{
    border: solid 1px #dadada;
    line-height: 58px;
    outline: none;
    background: none;
    font-size: 14px;
    color: #666;
    padding-left: 58px;
    display: block;
    width: 100%;
}


.inq-code{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 15px;
}
.code-group{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    width: 50%;
}
.code-group input{
    outline: none;
    border: solid 1px #dadada;
    line-height: 58px;
    font-size: 14px;
    padding-left: 30px;
    color: #666;
    width: 44.21%;
    margin-right: 15px;
}
.inq-submit{
    width: 26.562%;
}
.inq-submit .x-submit{
    border: none;
    outline: none;
    text-align: center;
    background-color: #222;
    color: #fff;
    font-size: 14px;
    line-height: 60px;
    width: 100%;
    display: block;
    transition: all .3s ease;
}
.inq-submit .x-submit:hover{
    background-color: #002bec;
}


@media(max-width: 1429px){
    .inq-con input{
        line-height: 48px;
    }
    .code-group input{
        line-height: 48px;
    }
    .inq-submit .x-submit{
        line-height: 50px;
    }
   
}
@media(max-width: 1329px){
    .inq-con input{
        line-height: 42px;
    }
    .code-group input{
        line-height: 42px;
    }
    .inq-submit .x-submit{
        line-height: 44px;
    }
   
}
@media(max-width: 1199px){
    .iny-left{
        width: 29%;
    }
    .iny-right{
        width: 68%;
    }
   
    .ny-inquiry{
        padding: 80px 0;
    }
}
@media(max-width: 991px){
    .iny-left{
        width: 36%;
    }
    .iny-right{
        width: 60%;
    }
    .code-group{
        width: 63%;
    }
    .inq-submit{
        width: 30%;
    }
    .inq-con input{
        line-height: 38px;
    }
    .code-group input{
        line-height: 38px;
    }
    .inq-submit .x-submit{
        line-height: 40px;
    }
    .inq-code{
        margin-top: 13px;
    }
    .iny-show{
        margin-top: 20px;
    }
}
@media(max-width: 739px){
    .iny-left{
        display: none;
    }
    .iny-right{
        width: 100%;
    }
}
@media(max-width: 640px){
    .code-group{
        justify-content: center;
        width: 80%;
        margin: 0 auto;
    }
    .inq-code{
        display: block;
    }
    .inq-submit{
        width: 70%;
        margin: 0 auto;
        margin-top: 15px;
    }
    .inq-con input{
        padding-left: 35px;
    }
    
    .ny-inquiry{
        padding: 40px 0;
    }
}
@media(max-width: 375px){
    .code-group{
        width: 90%;
    }

}

